VyprVPN para QNAP Requisitos de sistema

VyprVPN para QNAP está disponível em sistemas que executam QTS 4.2.2 ou superiores.

Não existem requisitos específicos de hardware, mas tenha em mente que as conexões VPN dependem da energia do CPU para processar a criptografia. De um modo geral, você pode ver um melhor desempenho VyprVPN em sistemas com ampla potência do CPU.

Esse artigo foi útil?
Usuários que acharam isso útil: 0 de 0
Tem mais dúvidas? Envie uma solicitação
Powered by Zendesk